{
  "showcaptionbar" : 0,
  "psdeviewbasetype" : "DETABEXPVIEW",
  "codename" : "TabExpView",
  "createdate" : "2021-06-08 14:07:18",
  "psdeviewbasename" : "项目实体分页导航视图",
  "readonlymode" : 0,
  "title" : "项目分页导航视图",
  "psdeviewctrls" : [ {
    "ordervalue" : 10,
    "validflag" : 1,
    "defaultflag" : 1,
    "caption" : "未开始项目",
    "psdeviewid" : "<PSDATAENTITY>/GridView1",
    "createdate" : "2021-06-08 14:07:19",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TABVIEWPANEL",
    "psdeviewctrlname" : "TABVIEWPANEL",
    "configinfo" : "[实体视图]未开始"
  }, {
    "ordervalue" : 20,
    "validflag" : 1,
    "defaultflag" : 0,
    "caption" : "执行中项目",
    "psdeviewid" : "<PSDATAENTITY>/GridView2",
    "createdate" : "2021-06-08 14:07:19",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TABVIEWPANEL",
    "psdeviewctrlname" : "TABVIEWPANEL2",
    "configinfo" : "[实体视图]执行中"
  }, {
    "ordervalue" : 30,
    "validflag" : 1,
    "defaultflag" : 0,
    "caption" : "已挂起项目",
    "psdeviewid" : "<PSDATAENTITY>/GridView3",
    "createdate" : "2021-06-08 14:15:50",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TABVIEWPANEL",
    "psdeviewctrlname" : "TABVIEWPANEL3",
    "configinfo" : "[实体视图]已挂起"
  }, {
    "ordervalue" : 40,
    "validflag" : 1,
    "defaultflag" : 0,
    "caption" : "已关闭项目",
    "psdeviewid" : "<PSDATAENTITY>/GridView4",
    "createdate" : "2021-06-08 14:15:50",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TABVIEWPANEL",
    "psdeviewctrlname" : "TABVIEWPANEL4",
    "configinfo" : "[实体视图]已关闭"
  }, {
    "ordervalue" : 50,
    "validflag" : 1,
    "defaultflag" : 0,
    "caption" : "全部项目",
    "psdeviewid" : "<PSDATAENTITY>/MasterGridView",
    "createdate" : "2021-06-08 14:15:50",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TABVIEWPANEL",
    "psdeviewctrlname" : "TABVIEWPANEL5",
    "configinfo" : "[实体视图]首选表格视图"
  } ]
}